org.apache.tomcat.util.descriptor

## Class Constants

- java.lang.Object
- - org.apache.tomcat.util.descriptor.Constants

    public class Constants
    extends Object

### Field Summary

Fields
`static String` `PACKAGE_NAME`

### Constructor Summary

Constructors
Constructor and Description
`Constants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### PACKAGE_NAME

    public static final String PACKAGE_NAME

### Constructor Detail

#### Constants

    public Constants()